const system=require("../../system");
const Dao=require("../dao.base");
class regionareaDao extends Dao{
  constructor(){
    super(Dao.getModelName(regionareaDao));
  }
}
module.exports=regionareaDao;
